


.color-1299 {
    background: linear-gradient(to right, #FFFFFF 0% 33.333333333333%, #0D2B88 33.333333333333% 66.666666666667%, #FFFFFF 66.666666666667% 100%);
    border: .1rem solid #E6E5EA;
}

.color-1299 > .ci-check {
    color: #000000;
}


.color-1060 {
    background: linear-gradient(to right, #0D2B88 0% 33.333333333333%, #FFFFFF 33.333333333333% 66.666666666667%, #FE370F 66.666666666667% 100%);
    border: .1rem solid linear-gradient(to right, #0D2B88 0% 33.333333333333%, #FFFFFF 33.333333333333% 66.666666666667%, #FE370F 66.666666666667% 100%);
}

.color-1060 > .ci-check {
    color: #FFFFFF;
}


.color-553 {
    background: linear-gradient(to right, #FE370F 0% 33.333333333333%, #FFFFFF 33.333333333333% 66.666666666667%, #0D2B88 66.666666666667% 100%);
    border: .1rem solid linear-gradient(to right, #FE370F 0% 33.333333333333%, #FFFFFF 33.333333333333% 66.666666666667%, #0D2B88 66.666666666667% 100%);
}

.color-553 > .ci-check {
    color: #FFFFFF;
}


